<div>
    <div class="logovanje kontejner">

        <form class="logovanjeForma" #f="ngForm" (ngSubmit)="registrujSe(f)">
            <div id="kontejner">
            <fieldset>
                <h2>Registracija korisnika</h2>
                <div>
                    <label for="poljeKorisnickoIme">Email: </label> <br/>
                    <input type="text" name="poljeKorisnickoIme" [(ngModel)]="email"/>
                </div>
    
                <div>
                    <label for="poljeLozinka">Lozinka</label> <br/>
                    <input type="password" name="poljeLozinka" [(ngModel)]="lozinka"/>
                </div>
    
                <div>
                    <button class="dugmici" type="submit">Registruj se</button>
                </div>
    
    
            </fieldset>
            </div>
        </form>
    </div>
</div>
